
table {
	font-size: 1em;
}
.tbl-disp, .tbl-disp caption, .tbl-disp td, .tbl-disp th {
	border: 1px solid #eee;
}
.tbl-disp {
	border-bottom: none;
	border-right: none;
	margin-bottom: 20px;
}
caption {
	visibility: hidden;/* if displaying the caption, border: none in .tbl-disp */
}
.tbl-disp td, .tbl-disp th {
	border-top: none;
	border-left: none;
	padding: 5px;
	vertical-align: top;
}
.tbl-disp td {

}
.tbl-disp th {
	color: #369;
}
.tr-a { background: #eee }
.td-cnt { text-align: center; } .td-rht { text-align: right; }